Groups
Delete Group
Deletes a Group.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
groupId*string
Must be a valid group ID.
Query Parameters
hardDelete?boolean
Response Body
application/json
application/json
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/groups/grp_00000000-0000-0000-0000-000000000000"{
"success": {
"message": "Group deleted!",
"status_code": 200
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "Can't find groupǃ",
"status_code": 404
}
}Delete Group Role DELETE
Deletes a Group Role by ID and returns the remaining roles.
Get Group Announcement GET
Returns the announcement for a Group. If no announcement has been made, then it returns **empty object**. If an announcement exists, then it will always return all fields except `imageId` and `imageUrl` which may be null.